
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32228.430
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VeloeMinecraftLauncher", "VeloeMinecraftLauncher\VeloeMinecraftLauncher.csproj", "{AD6EAFD6-B147-4F3D-9942-9ECA2FC139DC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VeloeLauncherUpdater", "VeloeLauncherUpdater\VeloeLauncherUpdater.csproj", "{870555F2-281D-45E6-B1C1-FB063C4B9E59}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AD6EAFD6-B147-4F3D-9942-9ECA2FC139DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD6EAFD6-B147-4F3D-9942-9ECA2FC139DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD6EAFD6-B147-4F3D-9942-9ECA2FC139DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD6EAFD6-B147-4F3D-9942-9ECA2FC139DC}.Release|Any CPU.Build.0 = Release|Any CPU
		{870555F2-281D-45E6-B1C1-FB063C4B9E59}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{870555F2-281D-45E6-B1C1-FB063C4B9E59}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{870555F2-281D-45E6-B1C1-FB063C4B9E59}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{870555F2-281D-45E6-B1C1-FB063C4B9E59}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {94B35E4F-CB75-4AE7-81CD-422587C8CA3D}
	EndGlobalSection
EndGlobal
